body {
    margin: 0;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-family: 'Outfit';
    font-size: 20px;
    height: 100vh;
    width: 100vw;
    overflow-x: hidden;
    background-color: #141414;
}

::-webkit-scrollbar { width: 6px; height: 1px; z-index: 190;}
::-webkit-scrollbar-button {  background-color: transparent; height: 0;  z-index: 190;}
::-webkit-scrollbar-track-piece { background-color: rgba(0,0,0,0.0); z-index: 190;}
::-webkit-scrollbar-thumb { background: rgba(255, 255, 255, 0.1); border-radius: 15px; z-index: 190;}
::-webkit-scrollbar-corner { background-color: rgba(0, 0, 0, 0.1); z-index: 190;}
::-webkit-resizer { background-color: var(--primary-color); z-index: 190;}

code {
    font-family: source-code-pro, Menlo, Monaco, Consolas, "Courier New", monospace;
}
  
* {
    transition: 0.1s ease-in;
}